neues Zertifikat für Netscape

Dieses Thema im Forum "Software" wurde erstellt von zalf, 1. Dezember 2001.

  1. zalf

    zalf New Member

    Auf einem 68k-Mac (jaja...) läuft Netscape 4.01. Wenn ich Homebanking machen möchte, kommt eine Meldung, daß mein Sicherheitszertifikat abgelaufen sei.
    Weiß jemand ob und wo ich so etwas bekomme?

    Danke
    Zalf
     
  2. MacGhost

    MacGhost Active Member

    Moin moin,

    das gehört zur Netscape Software, also eine neuere Version installieren. Ich glaube 4.08 läuft noch anständig auf den 68ks und ist noch recht aktuell.

    Joern
     

Diese Seite empfehlen